(defun MoveLayerOrder (order / ss i ent laylist)
  (setq ss (ssget))
  (if ss
    (progn
      (setq laylist '())
      (setq i 0)
      (while (< i (sslength ss))
        (setq ent (entget (ssname ss i)))
        (setq lay (cdr (assoc 8 ent)))
        (if (not (member lay laylist))
          (setq laylist (cons lay laylist))
        )
        (setq i (1+ i))
      )
      (foreach lay laylist
        (setq ss (ssget "X" (list (cons 8 lay))))
        (if ss (command "DRAWORDER" ss "" order))
      )
    )
  )
  (princ)
)

(defun c:LF () (MoveLayerOrder "F"))
(defun c:LB () (MoveLayerOrder "B"))
